Arch: win64
CompatData: ''
Creation_Date: '2024-08-12 14:18:55.411065'
Custom_Path: false
DLL_Overrides: {}
DXVK: dxvk-2.7.1-10-8005016
Environment: Gaming
Environment_Variables: {}
External_Programs:
    35fb5ae8-f6ea-48e8-89b9-30b25a747487:
        executable: (Toho-K) Emuera1824+v18+EMv17+EEv40.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraTohoK-develop
        id: 35fb5ae8-f6ea-48e8-89b9-30b25a747487
        name: (Toho-K) Emuera1824+v18+EMv17+EEv40
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraTohoK-develop/(Toho-K) Emuera1824+v18+EMv17+EEv40.exe
    49ecf5f2-5489-4661-be31-da7f37f935df:
        executable: Emuera.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMegatenP-eng-dev-dialogue-p
        id: 49ecf5f2-5489-4661-be31-da7f37f935df
        name: Emuera
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMegatenP-eng-dev-dialogue-p/Emuera.exe
    507a14ab-614d-48f1-90f9-1023807c9400:
        executable: PPSSPPWindows64.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/PPSSPP_Gihren_2024_Fixedv2
        id: 507a14ab-614d-48f1-90f9-1023807c9400
        name: PPSSPPWindows64
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/PPSSPP_Gihren_2024_Fixedv2/PPSSPPWindows64.exe
    64b3facb-642d-424d-bd68-4a05b694ebed:
        executable: (AL-K) Emuera1824+v21+EMv18+EEv47 NAudio.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraAL-K-game-eng-translation
        id: 64b3facb-642d-424d-bd68-4a05b694ebed
        name: (AL-K) Emuera1824+v21+EMv18+EEv47 NAudio
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraAL-K-game-eng-translation/(AL-K) Emuera1824+v21+EMv18+EEv47 NAudio.exe
    71dfb923-d64e-4ba9-b759-516f4e1cd629:
        executable: Emuera1819.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraRF-game-japanese-UTF-8
        id: 71dfb923-d64e-4ba9-b759-516f4e1cd629
        name: Emuera1819
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraRF-game-japanese-UTF-8/Emuera1819.exe
    85cf75b3-3354-487e-b403-92898dbefdf7:
        executable: LazyLoadingV26.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/anon-tw-anon-tw_eng-modding
        id: 85cf75b3-3354-487e-b403-92898dbefdf7
        name: LazyLoadingV26
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/anon-tw-anon-tw_eng-modding/LazyLoadingV26.exe
    8c4d2f3c-c321-4921-a8cc-4f392cca449a:
        executable: Emuera-clip.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMegaten-game-eng-release
        id: 8c4d2f3c-c321-4921-a8cc-4f392cca449a
        name: Emuera-clip
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMegaten-game-eng-release/Emuera-clip.exe
    959aec9b-69fd-4dfd-8ca5-3a4823c3a078:
        executable: (eraMakaiRanch) Emuera1824+v18+EMv17+EEv40.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMakaiRanch-game-eng-translation
        id: 959aec9b-69fd-4dfd-8ca5-3a4823c3a078
        name: (eraMakaiRanch) Emuera1824+v18+EMv17+EEv40
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraMakaiRanch-game-eng-translation/(eraMakaiRanch) Emuera1824+v18+EMv17+EEv40.exe
    a494ac66-ad57-4d2f-a1b4-ed0b01f8ba13:
        arguments: ''
        auto_discovered: true
        dxvk: false
        executable: RimWorldWin64.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/GOG
            Games/RimWorld
        icon: com.usebottles.bottles-program
        id: a494ac66-ad57-4d2f-a1b4-ed0b01f8ba13
        name: RimWorldWin64
        path: C:\GOG Games\RimWorld\RimWorldWin64.exe
        vkd3d: false
    a5b6c583-4ca3-4987-9c24-17fd63ec9b20:
        executable: (Akuma Maid) Emuera1824+v18+EMv17+EEv40.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraAkumaMaid-game-eng-translation
        id: a5b6c583-4ca3-4987-9c24-17fd63ec9b20
        name: (Akuma Maid) Emuera1824+v18+EMv17+EEv40
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraAkumaMaid-game-eng-translation/(Akuma Maid) Emuera1824+v18+EMv17+EEv40.exe
    c34cd6de-b995-47f5-81b7-2b78138859e9:
        executable: (TYPE-MOON) Emuera1824+v18+EMv17+EEv40.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraTYPE-MOON-master
        id: c34cd6de-b995-47f5-81b7-2b78138859e9
        name: (TYPE-MOON) Emuera1824+v18+EMv17+EEv40
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraTYPE-MOON-master/(TYPE-MOON) Emuera1824+v18+EMv17+EEv40.exe
    dab378b1-1d41-4971-bcce-c0534cb83a47:
        executable: (FGO-K) Emuera1824+v18+EMv17+EEv40.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraFGO-K-game-eng-development
        id: dab378b1-1d41-4971-bcce-c0534cb83a47
        name: (FGO-K) Emuera1824+v18+EMv17+EEv40
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/eraFGO-K-game-eng-development/(FGO-K) Emuera1824+v18+EMv17+EEv40.exe
    e20daeca-9bdf-42e6-837c-057f63f7e7bf:
        executable: Emuera.NET 1824+v22+EMv18+EEv53fix NAudio.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/erablue_resort-game-eng-translation
        id: e20daeca-9bdf-42e6-837c-057f63f7e7bf
        name: Emuera.NET 1824+v22+EMv18+EEv53fix NAudio
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/erablue_resort-game-eng-translation/Emuera.NET 1824+v22+EMv18+EEv53fix
            NAudio.exe
    eefca6a8-a5b5-45e6-8cac-1c93f2c11d37:
        executable: (erarl) Emuera1824+v18+EMv17+EEv43 NAudio.exe
        folder: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/erarl-eng-translation
        id: eefca6a8-a5b5-45e6-8cac-1c93f2c11d37
        name: (erarl) Emuera1824+v18+EMv17+EEv43 NAudio
        path: /home/master/.var/app/com.usebottles.bottles/data/bottles/bottles/emuera/drive_c/Program
            Files/erarl-eng-translation/(erarl) Emuera1824+v18+EMv17+EEv43 NAudio.exe
Inherited_Environment_Variables: []
Installed_Dependencies:
- d3dx9
- msls31
- arial32
- times32
- courie32
- d3dcompiler_43
- d3dcompiler_47
- gecko
- andale32
- arialb32
- comic32
- georgi32
- impact32
- tahoma32
- trebuc32
- verdan32
- webdin32
- allfonts
- dotnetcoredesktop8
- dotnet35
- cjkfonts
- dotnetcoredesktop7
- dotnet20
- dotnet40
- d3dx11
- mono
- dmband
- dmcompos
- dmime
- dmloader
- dmscript
- dmstyle
- dmsynth
- dmusic
- dmusic32
- dsound
- dswave
- directmusic
- lavfilters741
- dotnetcoredesktop9
Language: sys
LatencyFleX: latencyflex-v0.1.1
Limit_System_Environment: false
NVAPI: dxvk-nvapi-v0.7.0
Name: emuera
Parameters:
    custom_dpi: 96
    decorated: true
    discrete_gpu: false
    dxvk: true
    dxvk_nvapi: false
    fixme_logs: false
    fsr: false
    fsr_quality_mode: none
    fsr_sharpening_strength: 2
    fullscreen_capture: false
    gamemode: false
    gamescope: false
    gamescope_borderless: false
    gamescope_custom_options: ''
    gamescope_fps: 0
    gamescope_fps_no_focus: 0
    gamescope_fullscreen: true
    gamescope_game_height: 0
    gamescope_game_width: 0
    gamescope_scaling: false
    gamescope_window_height: 0
    gamescope_window_width: 0
    latencyflex: false
    mangohud: false
    mangohud_display_on_game_start: true
    mouse_warp: true
    obsvkc: false
    pulseaudio_latency: false
    renderer: gl
    sandbox: false
    sync: fsync
    take_focus: false
    use_be_runtime: true
    use_eac_runtime: true
    use_runtime: false
    use_steam_runtime: false
    versioning_automatic: false
    versioning_compression: false
    versioning_exclusion_patterns: false
    virtual_desktop: false
    virtual_desktop_res: 1280x720
    vkbasalt: false
    vkd3d: true
    vmtouch: false
    vmtouch_cache_cwd: false
    wayland: false
    winebridge: false
Path: emuera
Registry_Rules: []
Runner: soda-experimental_8.0
RunnerPath: ''
Sandbox:
    share_net: false
    share_sound: false
State: 0
Uninstallers: {}
Update_Date: '2026-02-05 12:41:15.530476'
VKD3D: vkd3d-proton-3.0
Versioning: false
Versioning_Exclusion_Patterns: []
Windows: win7
Winebridge: false
WorkingDir: ''
data: {}
run_in_terminal: false
session_arguments: ''
